cpqSeUSBStorageDeviceReadErrorOccurred — HPE networking MIB copies (LibreNMS/Observium Community)
This trap is sent when a read error occurred on the attached USB storage device
{1 3 6 1 4 1 232 0 1010}
This trap is sent when a read error occurred on the attached USB storage device
This trap is sent when a read error occured on the attached USB storage device
Status in source: unspecified.
Names: cpqSeUSBStorageDeviceReadErrorOccurred
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqSeUSBStorageDeviceReadErrorOccurred",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqHoTrapFlags",
",",
"cpqSeUSBPortIndex",
",",
"cpqSeUSBPortDeviceName",
",",
"cpqSeUSBPortDeviceModel",
",",
"cpqSeUSBPortDeviceFWVersion",
",",
"cpqSeUSBPortDeviceSerialNumber",
",",
"cpqSeUSBPortDevicePartNumber",
",",
"cpqSeUSBPortDeviceReadErrorCount",
",",
"cpqSeUSBPortDeviceReadThreshold",
",",
"cpqSeUSBPortDeviceLastSlotWithError",
"}",
"DESCRIPTION",
"\"This trap is sent when a read error occurred on the attached USB storage device \"",
"::=",
"1010"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqHoTrapFlags",
"cpqSeUSBPortIndex",
"cpqSeUSBPortDeviceName",
"cpqSeUSBPortDeviceModel",
"cpqSeUSBPortDeviceFWVersion",
"cpqSeUSBPortDeviceSerialNumber",
"cpqSeUSBPortDevicePartNumber",
"cpqSeUSBPortDeviceReadErrorCount",
"cpqSeUSBPortDeviceReadThreshold",
"cpqSeUSBPortDeviceLastSlotWithError"
]
],
[
"DESCRIPTION",
"This trap is sent when a read error occurred on the attached USB storage device"
],
null
]
}Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQSTDEQ-MIB
cpqSeUSBStorageDeviceReadErrorOccurred TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqSeUSBPortIndex, cpqSeUSBPortDeviceName,
cpqSeUSBPortDeviceModel, cpqSeUSBPortDeviceFWVersion,
cpqSeUSBPortDeviceSerialNumber, cpqSeUSBPortDevicePartNumber,
cpqSeUSBPortDeviceReadErrorCount, cpqSeUSBPortDeviceReadThreshold,
cpqSeUSBPortDeviceLastSlotWithError }
DESCRIPTION
"This trap is sent when a read error occurred on the attached USB storage device "
--#TYPE "USB storage device read error occurred (1010)"
--#SUMMARY "A read error occurred on the Flash Media in Slot %d of a USB storage device attached to the system."
--#ARGUMENTS {10}
--#SEVERITY MAJOR
--#TIMEINDEX 99
--#STATE OPERATIONAL
--#SIMPLE_SEVERITY MAJOR
--#HWSTATUS_CATEGORY STORAGE
::= 1010{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.262276+00:00.
Status in source: unspecified.
Names: cpqSeUSBStorageDeviceReadErrorOccurred
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqSeUSBStorageDeviceReadErrorOccurred",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqHoTrapFlags",
",",
"cpqSeUSBPortIndex",
",",
"cpqSeUSBPortDeviceName",
",",
"cpqSeUSBPortDeviceModel",
",",
"cpqSeUSBPortDeviceFWVersion",
",",
"cpqSeUSBPortDeviceSerialNumber",
",",
"cpqSeUSBPortDevicePartNumber",
",",
"cpqSeUSBPortDeviceReadErrorCount",
",",
"cpqSeUSBPortDeviceReadThreshold",
",",
"cpqSeUSBPortDeviceLastSlotWithError",
"}",
"DESCRIPTION",
"\"This trap is sent when a read error occured on the attached USB storage device \"",
"::=",
"1010"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqHoTrapFlags",
"cpqSeUSBPortIndex",
"cpqSeUSBPortDeviceName",
"cpqSeUSBPortDeviceModel",
"cpqSeUSBPortDeviceFWVersion",
"cpqSeUSBPortDeviceSerialNumber",
"cpqSeUSBPortDevicePartNumber",
"cpqSeUSBPortDeviceReadErrorCount",
"cpqSeUSBPortDeviceReadThreshold",
"cpqSeUSBPortDeviceLastSlotWithError"
]
],
[
"DESCRIPTION",
"This trap is sent when a read error occured on the attached USB storage device"
],
null
]
}Vendor MIB copy from the LibreNMS archive. HPE networking support.
Module: CPQSTDEQ-MIB
cpqSeUSBStorageDeviceReadErrorOccurred TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqSeUSBPortIndex, cpqSeUSBPortDeviceName,
cpqSeUSBPortDeviceModel, cpqSeUSBPortDeviceFWVersion,
cpqSeUSBPortDeviceSerialNumber, cpqSeUSBPortDevicePartNumber,
cpqSeUSBPortDeviceReadErrorCount, cpqSeUSBPortDeviceReadThreshold,
cpqSeUSBPortDeviceLastSlotWithError }
DESCRIPTION
"This trap is sent when a read error occured on the attached USB storage device "
--#TYPE "USB storage device read error occurred (1010)"
--#SUMMARY "A read error occurred on the Flash Media in Slot %d of a USB storage device attached to the system."
--#ARGUMENTS {10}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--#STATE OPERATIONAL
--#SIMPLE_SEVERITY OK
--#HWSTATUS_CATEGORY STORAGE
--#LIFECYCLE
::= 1010{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:36.148420+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.13602309 | sCellEventTrap_9_5, sCellEventTrap-09-05 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602310 | sCellEventTrap_9_6, sCellEventTrap-09-06 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602311 | sCellEventTrap_9_7, sCellEventTrap-09-07 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602312 | sCellEventTrap_9_8, sCellEventTrap-09-08 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602313 | sCellEventTrap_9_9, sCellEventTrap-09-09 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602314 | sCellEventTrap_9_a, sCellEventTrap-09-0a | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602316 | sCellEventTrap_9_c, sCellEventTrap-09-0c | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602317 | sCellEventTrap_9_d, sCellEventTrap-09-0d | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602318 | sCellEventTrap_9_e, sCellEventTrap-09-0e | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602319 | sCellEventTrap_9_f, sCellEventTrap-09-0f | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602321 | sCellEventTrap_9_11, sCellEventTrap-09-11 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602322 | sCellEventTrap_9_12, sCellEventTrap-09-12 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602323 | sCellEventTrap_9_13, sCellEventTrap-09-13 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602324 | sCellEventTrap_9_14, sCellEventTrap-09-14 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602325 | sCellEventTrap_9_15, sCellEventTrap-09-15 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602326 | sCellEventTrap_9_16, sCellEventTrap-09-16 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602327 | sCellEventTrap_9_17, sCellEventTrap-09-17 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602328 | sCellEventTrap_9_18, sCellEventTrap-09-18 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602329 | sCellEventTrap_9_19, sCellEventTrap-09-19 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602330 | sCellEventTrap_9_1a, sCellEventTrap-09-1a | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602331 | sCellEventTrap_9_1b, sCellEventTrap-09-1b | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602332 | sCellEventTrap_9_1c, sCellEventTrap-09-1c | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602333 | sCellEventTrap_9_1d, sCellEventTrap-09-1d | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602334 | sCellEventTrap_9_1e, sCellEventTrap-09-1e | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602335 | sCellEventTrap_9_1f, sCellEventTrap-09-1f | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602336 | sCellEventTrap_9_20, sCellEventTrap-09-20 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602337 | sCellEventTrap_9_21, sCellEventTrap-09-21 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602338 | sCellEventTrap_9_22, sCellEventTrap-09-22 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602339 | sCellEventTrap_9_23, sCellEventTrap-09-23 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602340 | sCellEventTrap_9_24, sCellEventTrap-09-24 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602341 | sCellEventTrap_9_25, sCellEventTrap-09-25 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602342 | sCellEventTrap_9_26, sCellEventTrap-09-26 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602343 | sCellEventTrap_9_27, sCellEventTrap-09-27 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602344 | sCellEventTrap_9_28, sCellEventTrap-09-28 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602345 | sCellEventTrap_9_29, sCellEventTrap-09-29 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602346 | sCellEventTrap_9_2a, sCellEventTrap-09-2a | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602347 | sCellEventTrap_9_2b, sCellEventTrap-09-2b | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602348 | sCellEventTrap_9_2c, sCellEventTrap-09-2c | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602349 | sCellEventTrap_9_2d, sCellEventTrap-09-2d | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602350 | sCellEventTrap_9_2e, sCellEventTrap-09-2e | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602351 | sCellEventTrap_9_2f, sCellEventTrap-09-2f | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602352 | sCellEventTrap_9_30, sCellEventTrap-09-30 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602353 | sCellEventTrap_9_31, sCellEventTrap-09-31 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602354 | sCellEventTrap_9_32, sCellEventTrap-09-32 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602355 | sCellEventTrap_9_33, sCellEventTrap-09-33 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602356 | sCellEventTrap_9_34, sCellEventTrap-09-34 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602357 | sCellEventTrap_9_35, sCellEventTrap-09-35 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602358 | sCellEventTrap_9_36, sCellEventTrap-09-36 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602359 | sCellEventTrap_9_37, sCellEventTrap-09-37 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602360 | sCellEventTrap_9_38, sCellEventTrap-09-38 | 0 | 0 |